$bg-grey : #f7f7f7;
$main-color-active : #ffb136;
$text-default : #969696;
$text-color : #333333;
$text-normal : #666666;
$border-color : #eeeef1;
$main-yellow:#f3b722;
$active-breadcum:#f6a5c1;
$main-color: #e91e63;
$main-color-pink :brightness(0.5) sepia(1.5) hue-rotate(-70deg) saturate(5);
$lato-font : 'Lato', sans-serif;
$montserrat-font : 'Montserrat', sans-serif;
.block-blog-page{
    .load-more-btn{
        text-align: center;
    }
    .btn-submit{
        height: 36px;
        min-width: 70px;
        background: $main-color;
        border-radius: 18px;
        font-style: normal;
        font-weight: 500;
        font-size: 14px;
        line-height: 20px;/* identical to box height */
        // text-transform: uppercase;

        color: #F9FAFB;
    }
    background-color: #f7f7f7;
    .block-list-blog{
        .blog-item{
            padding: 30px 0;
            border-bottom: solid 1px #E9E9E9;
            &:last-child{
                border-bottom: none;
            }
            .type-blog{
                font-style: normal;
                font-weight: bold;
                font-size: 10px;
                line-height: 12px;/* identical to box height */
                text-transform: uppercase;
                margin-bottom: 8px;
                color: $main-color;
            }
            .name-blog{
                margin-bottom: 12px;
                a{
                    text-decoration: none;
                    font-style: normal;
                    font-weight: 600;
                    font-size: 25px;
                    line-height: 39px;
                    letter-spacing: 0.02em;
                    color: $text-color;
                    margin-bottom: 12px;
                }
            }
            .meta-blog{
                display: inline-flex;
                margin-bottom: 15px;
                .author{
                    font-family: $opensans-font;
                    font-style: normal;
                    font-weight: normal;
                    font-size: 14px;
                    line-height: 23px;/* identical to box height */
                    letter-spacing: 0.02em;
                    color: $content-color-default;
                    a{
                        text-decoration: none;
                        color: $content-color-default;
                        transition: all 0.23s;
                        &:hover{
                            color: $main-color;
                            transition: all 0.23s;
                        }
                    }
                }
                .view{
                    font-family: $opensans-font;
                    font-style: normal;
                    font-weight: normal;
                    font-size: 14px;
                    line-height: 23px;/* identical to box height */
                    letter-spacing: 0.02em;
                    color: $content-color-default;
                    position: relative;
                    padding-left: 10px;
                    margin-left: 10px;
                    &::before{
                        content: '';
                        width: 3px;
                        height: 4px;
                        border-radius: 50%;
                        transform: translateY(-50%);
                        background-color: $content-color-default;
                        top: 50%;
                        left: 0;
                        position: absolute;
                    }
                }
            }
            .thumb{
                margin-bottom: 15px;
                a.pd-imd{
                    display: flex;
                    align-items: center;
                    justify-content: center;
                    overflow: hidden;
                    margin-bottom: 10px;
                    height: 218px;
                    img{
                        max-height: 100%;
                        max-width: 100%;
                    }
                    @media (max-width: 480px) {
                        height: auto;
                    }
                }
            }
            .desc{
                margin-bottom: 30px;
                font-family: $opensans-font;
                font-style: normal;
                font-weight: normal;
                font-size: 14px;
                line-height: 29px;
                letter-spacing: 0.01em;
                color: $text-color;
            }
            .view-more{
                text-decoration: none;
                height: 36px;
                outline: none;
                box-shadow: none;
                text-align: center;
                min-width: 190px;
                font-style: normal;
                font-weight: 600;
                font-size: 14px;
                line-height: 17px;
                text-transform: uppercase;
                color: white;
                background-color: $main-color;
                display: inline-flex;
                justify-content: center;
                align-items: center;
            }
        }
    }
    .block-side-blog{
        // padding-top: 50px;
        .side-item{
            margin-bottom: 50px;
            .header-item{
                font-style: normal;
                font-weight: 500;
                font-size: 20px;
                line-height: 24px;/* identical to box height */
                text-transform: uppercase;
                color: $text-color;
                padding-bottom: 12px;
                border-bottom: solid 1px $text-color;
                margin-bottom: 20px;
            }
            .list-related{
                .related-item{
                    display: flex;
                    margin-bottom: 25px;
                    .thumb{
                        width: 35%;
                        margin-right: 20px;
                        img{
                            width: 100%;
                        }
                    }
                    .content{
                        width: calc(65% - 20px);
                        .type-blog{
                            font-style: normal;
                            font-weight: bold;
                            font-size: 10px;
                            line-height: 12px;/* identical to box height */
                            margin-bottom: 8px;
                            color: $main-color;
                        }
                        .name-blog{
                            margin-bottom: 12px;
                            a{
                                text-decoration: none;
                                font-style: normal;
                                font-weight: 600;
                                font-size: 16px;
                                line-height: 26px;
                                letter-spacing: 0.02em;
                                color: $text-color;
                                margin-bottom: 12px;
                            }
                        }
                        .meta-blog{
                            display: inline-flex;
                            margin-bottom: 15px;
                            .author{
                                font-family: $opensans-font;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 14px;
                                line-height: 23px;/* identical to box height */
                                letter-spacing: 0.02em;
                                color: $content-color-default;
                                a{
                                    text-decoration: none;
                                    color: $content-color-default;
                                    transition: all 0.23s;
                                    &:hover{
                                        color: $main-color;
                                        transition: all 0.23s;
                                    }
                                }
                            }
                        }
                    }
                }
            }
            .block-cate{
                margin: 0;
                padding: 0;
                list-style: none;
                li{
                    margin: 30px 0;
                    a{
                        font-family: $header-font;
                        font-style: normal;
                        font-weight: normal;
                        font-size: 14px;
                        line-height: 17px;
                        text-transform: uppercase;

                        color: $text-color;
                    }
                }
            }
            .list-tags{
                a{
                    display: inline-block;
                    text-decoration: none;
                    background: white;
                    font-style: normal;
                    font-weight: normal;
                    font-size: 14px;
                    line-height: 20px;/* identical to box height, or 143% */
                    text-align: center;
                    padding: 5px 19px;
                    color: #637381;
                    margin-right: 8px;
                    margin-bottom: 8px;
                    transition: all 0.23s;
                    border: 1px solid #969696;
                    &:hover{
                        // background-color: $main-color;
                        color: white;
                        background-color: $main-color;
                        transition: all 0.23s;
                    }
                }
            }
        }
    }
    .block-blog-detail{
        padding-top: 30px;
        .article-content{
            .type-blog{
                font-style: normal;
                font-weight: bold;
                font-size: 10px;
                line-height: 12px;/* identical to box height */
                text-transform: uppercase;
                margin-bottom: 8px;
                color: $main-color;
            }
            .name-blog{
                margin-bottom: 12px;
                a{
                    text-decoration: none;
                    font-style: normal;
                    font-weight: 600;
                    font-size: 25px;
                    line-height: 39px;
                    letter-spacing: 0.02em;
                    color: $text-color;
                    margin-bottom: 12px;
                }
            }
            .meta-blog{
                display: inline-flex;
                margin-bottom: 15px;
                .author{
                    font-family: $opensans-font;
                    font-style: normal;
                    font-weight: normal;
                    font-size: 14px;
                    line-height: 23px;/* identical to box height */
                    letter-spacing: 0.02em;
                    color: $content-color-default;
                    a{
                        text-decoration: none;
                        color: $content-color-default;
                        transition: all 0.23s;
                        &:hover{
                            color: $main-color;
                            transition: all 0.23s;
                        }
                    }
                }
                .view{
                    font-family: $opensans-font;
                    font-style: normal;
                    font-weight: normal;
                    font-size: 14px;
                    line-height: 23px;/* identical to box height */
                    letter-spacing: 0.02em;
                    color: $content-color-default;
                    position: relative;
                    padding-left: 10px;
                    margin-left: 10px;
                    &::before{
                        content: '';
                        width: 3px;
                        height: 4px;
                        border-radius: 50%;
                        transform: translateY(-50%);
                        background-color: $content-color-default;
                        top: 50%;
                        left: 0;
                        position: absolute;
                    }
                }
            }
            .thumb{
                margin-bottom: 15px;
                img{
                    width: 100%;
                }
            }
            .desc{
                margin-bottom: 30px;
                font-family: $opensans-font;
                font-style: normal;
                font-weight: normal;
                font-size: 14px;
                line-height: 29px;
                letter-spacing: 0.01em;
                color: $text-color;
            }
        }
        .cate-social{
            display: flex;
            justify-content: space-between;
            background-color: #F4F4F4;
            padding: 8px 0;
        }
        .social{
            display: inline-flex;
            align-items: center;
            // padding: 40px 0;
            // width:100%;
            span{
                display: inline-block;
                // text-transform: uppercase;
                font-family: $header-font;
                font-style: normal;
                font-weight: normal;
                font-size: 14px;
                line-height: 20px;
                margin-top: 2px;
                margin-right: 15px;
               
            }
            ul{
                margin: 0;
                padding: 0;
                list-style: none;
                li{
                    display: inline-block;
                    margin-right: 15px;
                    a{
                        margin: 0;
                        svg{
                            path{
                                fill: $content-color-default;
                            }
                        }
                        &:hover{
                            svg{
                                path{
                                    fill: $main-color;
                                }
                            }
                        }
                    }
                }
            }
        }
        .block-category-type{
            color:$text-default;
            span{
                color: $main-color;
            }
            a{
                color:$text-default;
            }
        }
        .next-blog{
            padding: 32px 0;
            border-top: solid #E9E9E9;
            border-bottom: solid #E9E9E9;
            .title{
                font-style: normal;
                font-weight: normal;
                font-size: 14px;
                line-height: 17px;
                text-transform: uppercase;
                color: $text-color;
            }
            .next-item{
                display: flex;
                margin-bottom: 25px;
                .thumb{
                    width: 35%;
                    margin-right: 20px;
                    img{
                        width: 100%;
                    }
                }
                .content{
                    width: calc(65% - 20px);
                    .type-blog{
                        font-style: normal;
                        font-weight: bold;
                        font-size: 10px;
                        line-height: 12px;/* identical to box height */
                        margin-bottom: 8px;
                        color: $main-color;
                    }
                    .name-blog{
                        margin-bottom: 12px;
                        a{
                            text-decoration: none;
                            font-style: normal;
                            font-weight: 600;
                            font-size: 16px;
                            line-height: 26px;
                            letter-spacing: 0.02em;
                            color: $text-color;
                            margin-bottom: 12px;
                        }
                    }
                    .meta-blog{
                        display: inline-flex;
                        margin-bottom: 15px;
                        .author{
                            font-family: $opensans-font;
                            font-style: normal;
                            font-weight: normal;
                            font-size: 14px;
                            line-height: 23px;/* identical to box height */
                            letter-spacing: 0.02em;
                            color: $content-color-default;
                            a{
                                text-decoration: none;
                                color: $content-color-default;
                                transition: all 0.23s;
                                &:hover{
                                    color: $main-color;
                                    transition: all 0.23s;
                                }
                            }
                        }
                    }
                }
            }
        }
        @media (max-width: 768px) {
            .cate-social{
                display: block;
            }
        }
    }
    .related-blog{
        margin: 20px 0;
    }
}